## eekboek 2.00.04

=== debian/changelog ===
eekboek (2.00.04-1) unstable; urgency=low

  [ Thijs Kinkhorst ]
  * New upstream release.
  * Update to policy 3.6.3, copyright format 1.0.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.
  * Switch to "3.0 (quilt)" source format.
  * Switch to debhelper compatibility level 8.
    Update override_dh_auto_configure.
  * Update installing of emacs files.
  * debian/eekboek.examples: contrib/ is gone.
  * debian/copyright: update formatting and info.
  * Bump Standards-Version to 3.9.2 (no further changes).
  * debian/control: remove version from (build) dependencies that are
    already satisfied in oldstable.
  * debian/control: add ${perl:Depends}.
  * debian/rules: fix manpage sections.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 10 Mar 2012 15:53:32 +0100

eekboek (2.00.03-1) unstable; urgency=low

  * New upstream release.
  * Checked for policy 3.9.1, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 27 Mar 2011 15:20:26 +0200

eekboek (2.00.02-2) unstable; urgency=low

  * Do not compress example files linked from HTML manual (Closes: #582584).
  * Make watch file not report release candidates.
  * Install emacs mode in a way that actually works (Closes: #582585).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 24 May 2010 18:19:09 +0200

eekboek (2.00.02-1) unstable; urgency=low

  * New upstream bugfix release.
  * Obsoletes libfile-homedir-perl dependency.
  * Install eekboek.el in the proper location (Closes: #579699).

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 06 May 2010 22:47:48 +0200

eekboek (2.00.00-1) unstable; urgency=low

  * New upstream release.

  [ Joost van Baal ]
  * debian/eekboek-gui.install: bugfix: do not install ebicon.png in
    /usr/share/app-install/icons/ but in /usr/share/pixmaps/.

  [ Thijs Kinkhorst ]
  * debian/rules: put man pages into section 1, not 1p.
  * Upload to unstable.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 28 Mar 2010 11:51:37 +0200

eekboek (2.00.00~RC2-1) experimental; urgency=low

  * New upstream release candidate.
  * Checked for policy 3.8.4, no changes.
  * Add doc-base information.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 21 Mar 2010 15:41:00 +0100

eekboek (1.05.17-1) experimental; urgency=low

  * New upstream test release

  [ Joost van Baal ]
  * debian/NEWS: update.  Current test releases no longer come with big
    disclaimer.  They're somewhat more stable.

 -- Joost van Baal <joostvb@debian.org>  Sat, 23 Jan 2010 15:08:54 +0100

eekboek (1.05.16-1) experimental; urgency=low

  * New EXPERIMENTAL upstream release

 -- Joost van Baal <joostvb@debian.org>  Sun, 17 Jan 2010 10:39:31 +0100

eekboek (1.05.15-1) experimental; urgency=low

  * New EXPERIMENTAL upstream release

  [ Joost van Baal ]
  * debian/eekboek-gui.install: eekboek.desktop was renamed to
    ebwxshell.desktop
  * debian/README.Debian: fix spelling.

 -- Joost van Baal <joostvb@debian.org>  Sat, 16 Jan 2010 09:42:43 +0100

eekboek (1.05.14-1) experimental; urgency=low

  * New EXPERIMENTAL upstream release

  [ Joost van Baal ]
  * Introduced new package eekboek-gui, which ships ebwxshell:
    - debian/control: The package eekboek no longer suggests
      eekboek-db-postgresql or libwx-perl, but suggests eekboek-gui.
    - debian/rules: install ebwxshell and manpage in eekboek-gui.
    - debian/eekboek{,-gui}.install: added eekboek-gui.install;
      .desktop and icon moved from package eekboek to eekboek-gui.
  * debian/control: add Thijs Kinkhorst to Uploaders, since he
    expressed interest (after I'd asked him).
  * debian/README.Debian: ebgui is renamed to ebwxshell, added
    description of ebwxshell in English.

 -- Joost van Baal <joostvb@debian.org>  Thu, 14 Jan 2010 17:20:44 +0100

eekboek (1.05.06-1) UNRELEASED; urgency=low

  * New EXPERIMENTAL upstream release
  * This package was never uploaded to any archive.

  [ Joost van Baal ]
  * debian/eekboek.install: lib/EB/Wx/icons/ebicon.png is back, install
    it.

 -- Joost van Baal <joostvb@debian.org>  Mon, 21 Dec 2009 08:23:57 +0100

eekboek (1.05.05-1) experimental; urgency=low

  * New EXPERIMENTAL upstream release

  [ Joost van Baal ]
  * lib/EB/DB/Sqlite.pm: replace our patch with fixed upstream
    version.
  * debian/NEWS: record status of this release.
  * debian/docs: install upstream README file.
  * debian/eekboek.install: for now, don't try to supply a .desktop
    icon.  (Upstream removed it.)

 -- Joost van Baal <joostvb@debian.org>  Sun, 20 Dec 2009 10:18:42 +0100

eekboek (1.05.04-4) experimental; urgency=low

  * Finally upload this (to experimental).

  [ Joost van Baal ]
  * debian/TODO: Add items: deal sane with failing tests.  (For now,
    we've disabled them.)  And: use doc-base for documentation
    registration.
  * eekboek.desktop, debian/eekboek.install: install icon at proper
    place, revert .desktop patch.  Thanks Paul van der Vlis for
    bugreport with patch.
  * debian/README.Debian: fix spelling error.  Thanks lintian.
  * debian/{post,pre}{inst,rm}: remove so that lintian doesn't complain
    about these being empty.

 -- Joost van Baal <joostvb@debian.org>  Fri, 18 Dec 2009 05:48:07 +0100

eekboek (1.05.04-3) UNRELEASED; urgency=low

  * This package was never uploaded to any archive.

  [ Joost van Baal ]
  * debian/README.Debian: add thanks-section, add note on rationale for
    the EekBoek GUI.
  * debian/{post,pre}{inst,rm}: added maintainer scripts with debhelper
    template.  We expect debhelper to run stuff for us (not now, but
    likely in a future release.)
  * eekboek.desktop: patched so that icon gets found.

 -- Joost van Baal <joostvb@debian.org>  Thu, 17 Dec 2009 08:49:58 +0100

eekboek (1.05.04-2) UNRELEASED; urgency=low

  * This package was never uploaded to any archive.

  [ Joost van Baal ]
  * debian/eekboek.install: install eekboek.desktop and eekboek-mode.el

