=== debian/control ===
Source: eekboek
Section: perl
Priority: extra
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libarchive-zip-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libhtml-parser-perl,
 libipc-run3-perl,
 libterm-readline-gnu-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal <joostvb@debian.org>,
 Nathan Handler <nhandler@ubuntu.com>,
 Thijs Kinkhorst <thijs@debian.org>
Standards-Version: 3.9.3
Homepage: http://www.eekboek.nl/
Vcs-Git: git://git.debian.org/pkg-perl/packages/eekboek.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/eekboek.git

Package: eekboek
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libarchive-zip-perl,
 libcarp-assert-perl,
 libdbd-sqlite3-perl,
 libdbi-perl,
 libterm-readline-gnu-perl
Suggests: eekboek-gui
Description: Bookkeeping software for small and medium-size businesses
 EekBoek is a bookkeeping package for Dutch users; it creates reports such as
 a balance sheet ("Balans"), a general journal ("Journaal"), a general
 ledger ("Grootboek") and a VAT report ("BTW-aangifte").
 .
 Unlike other accounting software, EekBoek has a command-line interface: The
 EekBoek Shell (with tab completion).  It uses a database as back end: either
 PostgreSQL (using the eekboek-db-postgresql package) or SQLite.
 Interoperability is a key feature of EekBoek: editable text dumps of all your
 data are possible at any time.  EekBoek can generate an "XML Auditfile
 Financieel" (XAF) as used by Dutch tax office.  Furthermore, it has a
 complete Perl API to create your own custom applications.
 .
 The EekBoek documentation is available in Dutch only.
 .
 If you'd like to use EekBoek with a PostgreSQL back end (instead of the
 default SQLite), install the package eekboek-db-postgresql.
 If you'd like to use the Eekboek GUI, install the suggested package
 eekboek-gui.

Package: eekboek-gui
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 eekboek (= ${source:Version}),
 libwx-perl,
 libwx-perl-processstream-perl
Description: Graphical User Interface for EekBoek
 This package includes ebwxshell, the EekBoek GUI.  It offers
 an EekBoek browser, useful for viewing the administrative data.  It's
 especially useful for generating, printing and pinpointing reports.
 Furthermore, it offers a raw interface to the EekBoek Shell.  Finally,
 it offers a Wizard to help configuring new bookkeeping administrations.
 .
 Install it if you need a friendly interface to the EekBoek reporting
 facilities, or if you would like help in configuring EekBoek.  However,
 if you prefer working in pure text mode, or don't like to install the WX
 graphical packages, you should not install this package.

Package: eekboek-db-postgresql
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 eekboek (= ${source:Version}),
 libdbd-pg-perl
Suggests: postgresql
Description: PostgreSQL database driver for EekBoek
 This package includes EB::DB::Postgres, the PostgreSQL database driver for
 EekBoek.  It also makes sure a PostgreSQL database back end is available for
 EekBoek.  Install it if you'd like to use EekBoek with PostgreSQL
 (instead of the default SQLite).
