=== debian/rules ===
#!/usr/bin/make -f

# $Id$
# $URL$

%:
	dh $@

# for some reason, .packlist gets created
override_dh_auto_configure:
	dh_auto_configure -- create_packlist=0

# fix manpage sections
override_dh_auto_build:
	dh_auto_build
	for f in EB.pm EekBoek.pm ; do \
		m=$$(basename $$f .pm) ; \
		pod2man --section 3pm --utf8 $(CURDIR)/blib/lib/$$f > $(CURDIR)/blib/libdoc/$$m.3pm ; \
	done

# remove failing tests.
override_dh_auto_test:
	EB_SKIPDBTESTS=1 dh_auto_test

override_dh_auto_install:
	# use debian/eekboek. not dh's default debian/tmp
	./Build install --destdir `pwd`/debian/eekboek --install_path libdoc=/usr/share/man/man3 --install_path bindoc=/usr/share/man/man1
	# remove code shipped in other Debian packages
	rm -vf debian/eekboek/usr/share/perl5/EB/DB/Postgres.pm
	rm -vrf debian/eekboek/usr/share/perl5/EB/CPAN
	rm -vf debian/eekboek/usr/share/man/man3/EB::CPAN::*

override_dh_install:
	dh_install
	cp debian/eekboek-site-start.el debian/eekboek/etc/emacs/site-start.d/50eekboek.el
	cp eekboek-mode.el debian/eekboek/usr/share/emacs/site-lisp/
	install -d debian/eekboek-gui/usr/bin
	mv debian/eekboek/usr/bin/ebwxshell debian/eekboek-gui/usr/bin
	install -d debian/eekboek-gui/usr/share/man/man1
	mv debian/eekboek/usr/share/man/man1/ebwxshell.1p debian/eekboek-gui/usr/share/man/man1/ebwxshell.1
	mv debian/eekboek/usr/share/man/man1/ebshell.1p debian/eekboek/usr/share/man/man1/ebshell.1

override_dh_compress:
	dh_compress -Xhtml/intro/mutaties.eb -Xhtml/intro/opening.eb -Xhtml/intro/relaties.eb -Xhtml/intro/schema.dat
	find debian/eekboek -type d -name .svn | xargs -r rm -r
