## eekboek 2.02.00

=== debian/changelog ===
eekboek (2.02.00-1) unstable; urgency=low

  * New upstream release.
    - Improves VAT/BTW handling for the upcoming NL BTW tariff change.
  * Update our eekboek-site-start.el from upstream's version, included
    from 2.01+ in their distribution, and add wrapper to check if
    package removed but not purged. Thanks Kevin Ryde.
    (closes: 584608, 584609)
  * Checked for policy 3.9.4 (no changes).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 10 Mar 2012 16:55:30 +0100
