=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 Uploaders: Joost van Baal <joostvb@debian.org>,
  Nathan Handler <nhandler@ubuntu.com>,
  Thijs Kinkhorst <thijs@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.eekboek.nl/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/eekboek.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/eekboek.git
