## eekboek 2.02.02

=== debian/changelog ===
eekboek (2.02.02-1) unstable; urgency=low
  
  [ Thijs Kinkhorst ]
  * New upstream release.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 16 May 2013 20:03:48 +0200
