## eekboek 2.02.04

=== debian/changelog ===
eekboek (2.02.04-1) unstable; urgency=low

  * New upstream release.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 27 Jul 2013 17:23:35 +0200
