=== debian/control ===
--- 
+++ 
@@ -11,11 +11,11 @@
  libterm-readline-gnu-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal <joostvb@debian.org>,
- Nathan Handler <nhandler@ubuntu.com>,
+ Nathan Handler <nhandler@debian.org>,
  Thijs Kinkhorst <thijs@debian.org>
 Standards-Version: 3.9.4
 Homepage: http://www.eekboek.nl/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/eekboek.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/eekboek.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/eekboek.git
 
 Package: eekboek
