=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-# $Id$
-# $URL$
 
 %:
 	dh $@
@@ -33,7 +30,7 @@
 override_dh_install:
 	dh_install
 	cp debian/eekboek-site-start.el debian/eekboek/etc/emacs/site-start.d/50eekboek.el
-	cp eekboek-mode.el debian/eekboek/usr/share/emacs/site-lisp/
+	cp emacs/eekboek-mode.el debian/eekboek/usr/share/emacs/site-lisp/
 	install -d debian/eekboek-gui/usr/bin
 	mv debian/eekboek/usr/bin/ebwxshell debian/eekboek-gui/usr/bin
 	install -d debian/eekboek-gui/usr/share/man/man1
@@ -42,4 +39,3 @@
 
 override_dh_compress:
 	dh_compress -Xhtml/intro/mutaties.eb -Xhtml/intro/opening.eb -Xhtml/intro/relaties.eb -Xhtml/intro/schema.dat
-	find debian/eekboek -type d -name .svn | xargs -r rm -r
