=== debian/watch ===
version=3
http://www.eekboek.nl/dl/EekBoek-(.*\.\d\d)\.tar\.gz
