## eekboek 2.02.04+dfsg

=== debian/changelog ===
eekboek (2.02.04+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Daniel Lintott ]
  * Add dversionmangle to remove +dfsg suffix
  * Use metacpan.org for debian/watch (has the newest version)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Mark package as autopkgtestable
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl

 -- Damyan Ivanov <dmn@debian.org>  Sat, 06 Jun 2015 16:28:59 +0000

eekboek (2.02.04+dfsg-1) unstable; urgency=medium

  * Repack upstream tarball to remove nonfree w3c icons. They will
    be removed from future upstream releases. (closes: #735943)
  * Checked for policy 3.9.5, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 22 Feb 2014 17:58:28 +0100
