=== debian/control ===
--- 
+++ 
@@ -1,31 +1,34 @@
 Source: eekboek
-Section: perl
-Priority: extra
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
- libarchive-zip-perl,
- libdbd-sqlite3-perl,
- libdbi-perl,
- libhtml-parser-perl,
- libipc-run3-perl,
- libterm-readline-gnu-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal <joostvb@debian.org>,
- Nathan Handler <nhandler@debian.org>,
- Thijs Kinkhorst <thijs@debian.org>
-Standards-Version: 3.9.4
+           Nathan Handler <nhandler@debian.org>,
+           Thijs Kinkhorst <thijs@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: extra
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl
+Build-Depends-Indep: perl,
+                     libarchive-zip-perl,
+                     libdbd-sqlite3-perl,
+                     libdbi-perl,
+                     libhtml-parser-perl,
+                     libipc-run3-perl,
+                     libterm-readline-gnu-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/eekboek.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/eekboek.git
 Homepage: http://www.eekboek.nl/
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/eekboek.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/eekboek.git
 
 Package: eekboek
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
- libarchive-zip-perl,
- libcarp-assert-perl,
- libdbd-sqlite3-perl,
- libdbi-perl,
- libterm-readline-gnu-perl
+Depends: ${perl:Depends},
+         ${misc:Depends},
+         libarchive-zip-perl,
+         libcarp-assert-perl,
+         libdbd-sqlite3-perl,
+         libdbi-perl,
+         libterm-readline-gnu-perl
 Suggests: eekboek-gui
 Description: Bookkeeping software for small and medium-size businesses
  EekBoek is a bookkeeping package for Dutch users; it creates reports such as
@@ -49,10 +52,11 @@
 
 Package: eekboek-gui
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
- eekboek (= ${source:Version}),
- libwx-perl,
- libwx-perl-processstream-perl
+Depends: ${perl:Depends},
+         ${misc:Depends},
+         eekboek (= ${source:Version}),
+         libwx-perl,
+         libwx-perl-processstream-perl
 Description: Graphical User Interface for EekBoek
  This package includes ebwxshell, the EekBoek GUI.  It offers
  an EekBoek browser, useful for viewing the administrative data.  It's
@@ -67,9 +71,10 @@
 
 Package: eekboek-db-postgresql
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends},
- eekboek (= ${source:Version}),
- libdbd-pg-perl
+Depends: ${perl:Depends},
+         ${misc:Depends},
+         eekboek (= ${source:Version}),
+         libdbd-pg-perl
 Suggests: postgresql
 Description: PostgreSQL database driver for EekBoek
  This package includes EB::DB::Postgres, the PostgreSQL database driver for
