## eekboek 2.02.05%2Bdfsg

=== debian/changelog ===
eekboek (2.02.05+dfsg-2) unstable; urgency=medium

  * Team upload
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * debian/rules: call pod2man with --name to make the build reproducible.
    Thanks to Chris Lamb for the bug report and the patch.
    (Closes: #835448)
  * Update years of packaging copyright.
  * Fix some paths in debian/copyright.
  * Bump debhelper compatibility level to 9.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Thu, 25 Aug 2016 22:01:08 +0200

eekboek (2.02.05+dfsg-1) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * New upstream release.
  * Checked for policy 3.9.7, no changes.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 09 Mar 2016 16:34:36 +0000
