## eekboek 2.02.05+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: eekboek
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Joost van Baal <joostvb@debian.org>,
-           Nathan Handler <nhandler@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: extra
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libarchive-zip-perl,
@@ -15,9 +14,9 @@
                      libhtml-parser-perl,
                      libipc-run3-perl,
                      libterm-readline-gnu-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/eekboek.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/eekboek.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/eekboek.git
 Homepage: http://www.eekboek.nl/
 
 Package: eekboek
