=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	dh_auto_build
 	for f in EB.pm EekBoek.pm ; do \
 		m=$$(basename $$f .pm) ; \
-		pod2man --section 3pm --utf8 $(CURDIR)/blib/lib/$$f > $(CURDIR)/blib/libdoc/$$m.3pm ; \
+		pod2man --name=$$m --section 3pm --utf8 $(CURDIR)/blib/lib/$$f > $(CURDIR)/blib/libdoc/$$m.3pm ; \
 	done
 
 # remove failing tests.
