## eekboek 2.03.01

=== debian/changelog ===
eekboek (2.03.01-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Thijs Kinkhorst ]
  * New upstream release. 
  * Update to policy 4.1.3.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 27 Mar 2018 18:34:57 +0000
