=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Thijs Kinkhorst <thijs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: perl,
@@ -14,10 +14,10 @@
                      libhtml-parser-perl,
                      libipc-run3-perl,
                      libterm-readline-gnu-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/eekboek.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/eekboek.git
-Homepage: http://www.eekboek.nl/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/eekboek
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/eekboek.git
+Homepage: https://www.eekboek.nl/
 
 Package: eekboek
 Architecture: all
