## eekboek 2.04

=== debian/changelog ===
eekboek (2.04-1) unstable; urgency=medium

  * New upstream release.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 06 Feb 2021 16:32:08 +0100

eekboek (2.03.01-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: add uversionmangle to handle changed version scheme.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Joost van Baal-Ilić ]
  * debian/control: update my name.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 31 Dec 2020 15:00:00 +0100
