=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: eekboek
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Joost van Baal <joostvb@debian.org>,
+Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
            Thijs Kinkhorst <thijs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libarchive-zip-perl,
