=== debian/rules ===
--- 
+++ 
@@ -7,21 +7,12 @@
 override_dh_auto_configure:
 	dh_auto_configure -- create_packlist=0
 
-# fix manpage sections
-override_dh_auto_build:
-	dh_auto_build
-	for f in EB.pm EekBoek.pm ; do \
-		m=$$(basename $$f .pm) ; \
-		pod2man --name=$$m --section 3pm --utf8 $(CURDIR)/blib/lib/$$f > $(CURDIR)/blib/libdoc/$$m.3pm ; \
-	done
-
 # remove failing tests.
 override_dh_auto_test:
 	EB_SKIPDBTESTS=1 dh_auto_test
 
 override_dh_auto_install:
-	# use debian/eekboek. not dh's default debian/tmp
-	./Build install --destdir `pwd`/debian/eekboek --install_path libdoc=/usr/share/man/man3 --install_path bindoc=/usr/share/man/man1
+	dh_auto_install --destdir debian/eekboek/
 	# remove code shipped in other Debian packages
 	rm -vf debian/eekboek/usr/share/perl5/EB/DB/Postgres.pm
 	rm -vrf debian/eekboek/usr/share/perl5/EB/CPAN
