=== debian/watch ===
version=4
# rewrite 2.030.1 to 2.03.01
opts=dversionmangle=s/\+dfsg$//,uversionmangle=s/^(\d+)\.(\d{2})(\d{1})\.(\d)$/$1.$2.$3$4/ \
https://metacpan.org/release/EekBoek .*/EekBoek-v?@ANY_VERSION@@ARCHIVE_EXT@$
